PHP Error with NCP : PHP Warning

On Debian, php8.1, apache2
I had to re-install.
This shows up throughout the install

PHP Warning: Undefined variable $CONFIG in Command line code on line 1
PHP Warning: Trying to access array offset on value of type null in Command line code on line 1

It can’t complete due to it.
I can post a full log of the install if you like, these are the only errors.
Here’s up to the first error
https://textbin.net/zg142v9k2o